#seeall:link {
    text-decoration: none;
  }
  
  #seeall:hover {
    text-decoration: underline;
    color:red;
  }
  
  #seeall:active {
    text-decoration: underline;
  }
  #seeall {float:right;padding-right: 15px;font-size:18px;}
  /*@media screen and (max-width: 600px) {
      .service-box{
          padding-top: 25px;
    }
  }*/
  @media (max-width: 576px) {
      .service-box {
          padding-top: 25px;
    }
  }
  @media (max-width: 768px) { 
      .service-box {
          padding-top: 25px;
    }
  }
  .panel_title div h4 {
      padding-left: 10px;
  }
  .top_review
  {
      border:1px solid #aaa;padding:10px;
      background: white !important;
      padding-left: 10px;
  }
  b, strong
  {
      font-weight: 500 !important;
  }
  .panel_title h4 a, .widget .widget_title h3
  {
      font-weight: 500 !important;
      font-size: 22px;
  }
  .moreclass
  {
      font-size: 11px;
  }
  .homepage_listing{
      font-weight: 300;
      letter-spacing: -1px;
      padding-right: 10px;
      font-size: 21px;
      height: 24px;
      line-height: 1;
      background-color: #fff;
      display: inline-block;
      margin: 0;
      margin-top: -4px;
      padding-left: 0px;
  }
  .widget_title .homepage_listing{
      margin-top: -10px;
      padding-left:0px;
  }
  .widget .layout_post_1{
      padding-left: 3px;
  }
  .panel_title div {
    background-color: transparent !important;
}
  
  .browse-articles
  {
      font-size: 14px !important;
      background: #F85050;
      color: white;
      padding: 4px;
      text-align:center;
      font-size:26px;
      color:#fff;
      vertical-align:middle;
      overflow: visible;
      position: relative;
  }
  
  
  .browse-articles:after {
      content: "";
      position: absolute;
      display: block;
      right: -25px;
      top: 0px;
      width: 0px;
      height: 0px;
      border-bottom: solid 25px #F85050;
      border-right: solid 25px transparent;
  }
  .item_thumb {
      border-bottom: 0;
      width: 100%;
      position: relative;
      overflow: hidden;
  }
  @media (min-width: 768px)
  {
  .localnews_thumbdiv {
      height: auto;
      padding-left:0px;
  }
  }
  .bx-wrapper .bx-viewport {
      background: #fff !important;
  }
  
  .list_posts {
      border-left: 0;
      margin: 0 0 15px 0;
      width: 100%;
      float: none;
      padding: 10px;
  }
  
  @media (min-width:320px)  
  { .content_slider .bx-wrapper img 
      {
          height: auto !important;
      } 
      ul.products {padding-top: 50px;}
      li.product {width:100% !important}
  }
  
  .h_caption {
      font-size: 15px !important;
      top: -2px;
      position: relative;
      word-spacing: 3px;
      color: #535151;
  }
  .list_posts .post .item_thumb {
      width: 150px !important;
      border-radius: 5px !important;
      position: relative;
      overflow: hidden;
      background-color: #fff;
      float: left;
      margin: 0 10px 0 0;
      height: 95px !important;
      align-content: center !important;
      background: #eee !important;
  }
  .influencers_iamge {
  height: 175px !important;
  align-content: center !important;
  background: #eee !important;
  border-radius: 5px !important;
  }
    @media (max-width: 768px) {
        ul.products li.product {
            width: 100% !important;
        }
        .influencers_iamge {
            height: auto !important;
            align-content: center !important;
            background: #eee !important;
            border-radius: 5px !important;
            }
    }

    @media (max-width: 320px) {
        ul.products li.product {
            width: 100% !important;
        }
        .influencers_iamge {
            height: auto !important;
            align-content: center !important;
            background: #eee !important;
            border-radius: 5px !important;
            }
    }

  .browse_first
  {
      background: #fff;
  }
  .browse_second
  {
      background: #eee;
  }
  @media (min-width:768px) 
  {
      .nri_image
      {
          height: auto !important;
      }
      ul.products li.business_service {
        clear: none !important;
        width: 100% !important;
        margin-right: 1%;
    }
    ul.products li.food_service {
        clear: none !important;
        width: 100% !important;
        margin-right: 1%;
    }
       
  }
  @media (min-width:961px) 
  {
      .nri_image
      {
          height: 300px !important;
      }
  }
  .nri_image
  {
    border-radius: 5px !important;
    width: 100% !important;
  }
  @media (min-width:992px)
  {
    .bx-wrapper .bx-viewport 
 {
    border: solid 1px #0000006e !important;
 }
  .trending_now
  {
    
    height: 400px !important;
    margin-left: -25px;
  }
}
@media (min-width:1025px)
  {
    .bx-wrapper .bx-viewport 
 {
    border: solid 1px #0000006e !important;
 }
  .trending_now
  {
   
    height: 400px !important;
    margin-left: -25px;
  }
}
@media (min-width:1281px)
  {
    .bx-wrapper .bx-viewport 
 {
    border: solid 1px #0000006e !important;
 }
  .trending_now
  {
    
    height: 400px !important;
    margin-left: -25px;
  }
}

  .events-res-c
  {
      width:19.20% !important;
  }
  ul.products li.product {
      clear: none !important;
      width: 19% !important;
      margin-right: 1%;
  }
  .event-date {
      text-align:center;
      color:darkslategray;
      font-size:13px;
      font-weight: bold;
      width: 100%;
  }
  @media (max-width:780px)
  {
      .events-res-c
      {
          width:49% !important;
      }
      .last
      {
          display: none;
      }
      ul.products li.product {
          clear: none !important;
          width: 100% !important;
          margin-right: 1%;
      }
  }

  .top_review
  {
    background: none;
    margin-bottom: 0px !important;
    border: 0px solid #aaa !important;
  }

  .homepage_listing_div 
  {
    border-bottom: solid 1px #F85050; 
    padding-bottom: 24px;
  }
  .padding_left_0
  {
    padding-left: 0px !important;
  }
  .padding_right_0
  {
    padding-right: 0px !important;
  }
  .browse_articles_div 
  {
    padding-left: 0px !important;
    margin-top:40px !important;
  }
  .item_meta 
  {
    color: #444242 !important;
  }
  .section-holder
  {
    padding-top: 15px;
  }
  ul.products 
  {
    padding: 5px !important;
  }
  .browse_articles_ul
  {
    list-style-type: none; 
    margin-bottom:0px !important;
    padding-left: 0px !important;
    font-size:15px !important;
  }
  .trenting_h1
  {
    text-align:center;
    padding-top: 25px;
    font-weight: 700;
    font-size: 26px;
  }

  .trenting_p
  {
    font-size: 18px;
    text-align:center;
    padding-top: 5px;
    color: #323131;
  }
  .nri_h1
  {
  
    font-size: 26px;
    font-weight: 700;
  }

  .nri_p
  {
    padding-top: 5px;
    color: #323131;
    font-size: 16px;
  }
  .item_meta {
    font-size: 13px;
    line-height: 1.5 !important;
    margin-top: 5px;
    margin-bottom: 5px;
    color: #999;
    }
.homepage_title2 {
    display: -webkit-box !important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.homepage_title3 {
    display: -webkit-box !important;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.homepage_title1 {
    display: -webkit-box !important;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.widget .widget_title h3 
{
 
    text-transform: capitalize !important;
}
.trending_image
{
    border-radius:5px !important;
    padding: 2px;
    margin-bottom: 2px;
}
.content_slider 
{
    visibility: hidden;
    margin-bottom: 20px !important;
}
.view_all
{
   
    font-size: 14px;
    float: right !important;
}
.influencer_div
{
    background: lightgrey;
    padding-right:20px;
    padding-left:20px;
    padding-top:20px;
}
.widget_heading
{
    padding-bottom: 15px !important;
}
.last_div
{
    border-bottom-style: groove;
}

.influencer_title
{
    color:grey;
    font-size:16px;
}
.top-footer
{
    background-color: #14212b;
}
.text-white
{
    color: #fff !important;
}
.input-group-append,.input-group-prepend{display:-ms-flexbox;display:flex}
.input-group-append .btn,.input-group-prepend .btn{position:relative;z-index:2}
.input-group-append .btn:focus,.input-group-prepend .btn:focus{z-index:3}
.input-group-text
{
    display:-ms-flexbox;
    display:flex;
    -ms-flex-align:center;
    align-items:center;
    padding:.375rem .75rem;
    margin-bottom:0;
    font-size: 16px;
    font-weight:400;line-height:1.5;
    color:#495057;
    text-align:center;white-space:nowrap;
    background-color:white;
    border:1px solid #ced4da;
    border-radius: 10px !important;
    border-top-left-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
    height: 40px;
}
@media (max-width: 780px) 
{
    ul.products li.service_icons 
    {
        clear: none !important;
        width: 20% !important;
        margin-right: 5% !important;
    }
    .bussiness_next_section
    {
        margin-left: -10px !important;
        padding-left: 0px;
        padding-right: 0px;
    }
}
@media (max-width: 780px)
{
    .category_ttle1
    {
        display: -webkit-box !important;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }
}
ul.service_icons_ul
{
    justify-content: center !important;
}